<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Calcular el radio</title>
    <link rel="stylesheet" type="text/css" href="2.css">
    <script type="text/javascript" src="2.js"></script>
</head>

<body>
    <form name="formulario">
        <div>
            <div><label for="radio">Radio del circulo</label>
                        <input type="number" name="radio" id="radio"></div>
            <div><label for="superficie">Superficie del circulo</label>
                        <input type="number" name="superficie" id="superficie" readonly></div>
            <div><label for="perimetro">Perimetro del circulo</label>
                        <input type="number" name="perimetro" id="perimetro" readonly></div>
        </div>
        <div>
        	<button type="button" onclick="calcular('superficie')"> Calcular Superficie</button>
        	<button type="button" onclick="calcular('perimetro')"> Calcular Perimetro</button>
        	<button type="reset">Limpiar</button>
        </div>
    </form>

    <div class="salida">
    	
    </div>

    <div class="dibujo">
    	
    </div>
</body>

</html>